用RabbitMQ更新Windows安装的最佳方式是什么?

今天我试着在我的Windows 10上更新到Erlang的最新版本。(19.1到19.2)最后,我结束了不得不卸载当前版本的Erlang和RabbitMQ,重新启动(对于当前版本仍然加载在内存中) ,删除“程序文件”中的其余文件,并重新安装Erlang和RabbitMQ。

我想应该有一个更简单快捷的方法,但是文档没有帮助我。

任何人?

是的,我知道:“使用Linux二进制文件!”,但我也必须能够支持Windows发行版。